How to install libxmmsclient-glib1 on Debian Unstable (Sid)